App\Soap\dealerbuilt\src\DealerBuiltSoapEnvelopeBodyPullCustomerByKey:
  xml_root_name: Body
  #  xml_root_namespace: 'http://schemas.xmlsoap.org/soap/envelope/'
  properties:
    pullCustomerByKeyResponse:
      expose: true
      access_type: public_method
      serialized_name: PullCustomerByKeyResponse
      xml_element:
        namespace: 'http://cdx.dealerbuilt.com/Api/0.99/'
      accessor:
        getter: getPullCustomerByKeyResponse
        setter: setPullCustomerByKeyResponse
      type: App\Soap\dealerbuilt\src\PullCustomerByKeyResponse
      xml_list:
        inline: false
        entry_name: PullCustomerByKeyResult
        skip_when_empty: true
        namespace: 'http://cdx.dealerbuilt.com/Api/0.99/'
